Bug 803674 - Should remove the number before "I accept" button in terms page
Should remove the number before "I accept" button in terms page
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
Fabiano Franz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 08:03 EDT by Xiaoli Tian
Modified: 2015-05-14 21:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhc-site-0.88.11-1+
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:30:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
one more number before I accept (4.12 KB, image/png)
2012-03-15 08:03 EDT, Xiaoli Tian
no flags Details

  None (edit)
Description Xiaoli Tian 2012-03-15 08:03:20 EDT
Description of problem:
While you login the first time, going to accept terms page ,there's one more "1" before "I accept", it should be removed

Version-Release number of selected component (if applicable):
devenv_1662
rhc-site-0.88.10-1.el6_2.noarch

How reproducible:
Always

Steps to Reproduce:
1.Register a new user
2.Login with the new user
3.
  
Actual results:
One more "1" beofore I accept

Expected results:
It should be removed

Additional info:
Comment 1 Xiaoli Tian 2012-03-15 08:03:44 EDT
Created attachment 570271 [details]
one more number before I accept
Comment 2 Fabiano Franz 2012-03-15 15:10:02 EDT
Fixed. Also improved the header layout. Thanks.
Comment 3 Yujie Zhang 2012-03-15 22:56:54 EDT
Verify this bug on devenv-stage_144 , it is fixed now.

Note You need to log in before you can comment on or make changes to this bug.